@malfixfx

Ошибка с node_vkcoinapi при скачивании библиотеки что делать?

Я прописал:
npm i node-vkcoinapi
При установки выдает это:
npm WARN deprecated request-promise@4.2.6: request-promise has been deprecated because it extends the now deprecated request package, see https://github.com/request/request/issues/3142
npm WARN enoent ENOENT: no such file or directory, open '/storage/emulated/0/New/package.json'
npm WARN New No description
npm WARN New No repository field.
npm WARN New No README data
npm WARN New No license field.

npm ERR! code EEXIST
npm ERR! path /storage/emulated/0/New/node_modules/.bin/uuid
npm ERR! Refusing to delete /storage/emulated/0/New/node_modules/.bin/uuid: is outside /storage/emulated/0/New/node_modules/uuid and not a link
npm ERR! File exists: /storage/emulated/0/New/node_modules/.bin/uuid
npm ERR! Remove the existing file and try again, or run npm
npm ERR! with --force to overwrite files recklessly.

npm ERR! A complete log of this run can be found in:
npm ERR!     /data/data/com.termux/files/home/.npm/_logs/2021-02-17T05_32_26_793Z-debug.log

Помогите пожалуйста!
  • Вопрос задан
  • 33 просмотра
Пригласить эксперта
Ответы на вопрос 1
@slide13
frontend/web-developer
Удали node_modules

Установи зависимости по новой npm install
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
от 50 000 до 100 000 ₽
ai.people Санкт-Петербург
от 120 000 до 220 000 ₽
07 мар. 2021, в 03:18
1500 руб./за проект
06 мар. 2021, в 22:58
70000 руб./за проект
06 мар. 2021, в 22:36
10000 руб./за проект